@charset "utf-8";
/* CSS Document */
#right{
	float:left;
	width:775px;
	padding:10px 0 0 5px;
	background:url(../images/product.jpg) no-repeat 610px 10px;
}
.aboutus{
	background:url(../images/aboutus.jpg) no-repeat;
	padding-top:27px;
	width:775px;
}
.aboutus p{
	padding:0 180px 60px 5px;
	background:url(../images/aboutus_bg3.jpg) no-repeat right bottom;
}
.mica{
	clear:both;
	padding-right:150px;
	padding-bottom:5px;
	background:url(../images/maic_new_26.jpg) no-repeat right bottom;
}